View Issue Details

IDProjectCategoryView StatusLast Update
0002664SymmetricDSImprovementpublic2016-08-09 13:10
ReportermmichalekAssigned Tommichalek 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.0Fixed in Version3.8.0 
Summary0002664: Misc performance improvements
DescriptionProfiling SymmetricDS in various scenarios to get ready for 3.8 release.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 d3da0196

2016-07-01 15:14:19

mmichalek

Details Diff
0002664: Misc performance improvements
0002664
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlReadCursor.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlTransaction.java Diff File

SymmetricDS: 3.8 bb817631

2016-07-01 16:01:33

mmichalek

Details Diff
0002664: Misc performance improvements
0002664
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlReadCursor.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlTemplate.java Diff File

SymmetricDS: 3.8 ca88c79f

2016-07-12 16:21:51

chenson

Details Diff
0002664: Misc performance improvements
0002664
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlTemplate.java Diff File

SymmetricDS: 3.8 65c4f7d5

2016-07-12 16:24:01

chenson

Details Diff
0002664: Misc performance improvements
0002664
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/sql/JdbcSqlTemplate.java Diff File

Issue History

Date Modified Username Field Change
2016-07-01 15:13 mmichalek New Issue
2016-07-01 15:13 mmichalek Status new => assigned
2016-07-01 15:13 mmichalek Assigned To => mmichalek
2016-07-01 15:14 mmichalek Summary Performance Improvements as a result of profiling => Misc performance improvements
2016-07-01 16:00 mmichalek Changeset attached => SymmetricDS 3.8 d3da0196
2016-07-01 17:00 mmichalek Changeset attached => SymmetricDS 3.8 bb817631
2016-07-12 17:00 chenson Changeset attached => SymmetricDS 3.8 65c4f7d5
2016-07-12 17:00 chenson Changeset attached => SymmetricDS 3.8 ca88c79f
2016-08-08 11:04 admin Status assigned => resolved
2016-08-08 11:04 admin Fixed in Version => 3.8.0
2016-08-08 11:04 admin Resolution open => fixed
2016-08-09 13:10 admin Status resolved => closed